Just nu i M3-nätverket
Jump to content

Nexus Personal fungerar inte. (Ubuntu 9.10)


joner

Recommended Posts

Jag har problem med att få Nexus Personal att fungera i Ubuntu 9.10 (Karamic Koala). Installationen lyckas, men när jag ska köra Personal så händer ingenting. Jag förmodar att det då ska komma upp ett fönster där man kan välja signaturer/certifikat eller liknande, då jag sett screenshots på detta fönster.

 

För att installera Nexus Personal ställde jag mig i rätt mapp och körde följande kommando:

sudo ./install.4.10.2.16.sh i

 

Jag har följt alla anvisningar för hur det ska installeras, även min kortläsare (NCR1) är korrekt installerad.

sudo apt-get install pcscd libccid

och sedan installerade jag deb-paketet genom att klicka på det.

 

Det vore ju bra att kunna logga in på diverse sajter där det krävs e-leg.

 

All hjälp välkomnas!

[inlägget ändrat 2010-01-25 02:53:14 av joner]

Link to comment
Share on other sites

 

Japp det har jag. Verkar inte som att något av det hjälpte.

Men det konstiga nu är att jag helt plötsligt kan starta programmet, efter att datorn varit avstängd i några timmar.

 

Men nu när jag försöker att använda det för att logga in så klagar den antingen på att jag har en gammal version av Nexus eller så får jag något SSL-felmeddelande i webbläsaren.

 

Säker anslutning misslyckades













Ett fel uppstod under anslutning till internetbanken.privat.e-leg.nordea.se.

Den andra SSL-parten kunde inte förhandla fram en acceptabel uppsättning säkerhetsparametrar.

(Felkod: ssl_error_handshake_failure_alert)








   *   Sidan du försöker se kan inte visas eftersom den mottagna datans autenticitet inte kan verifieras.

   *   Kontakta webbplatsens ägare och informera dem om detta problem. Du kan även använda kommandot i Hjälp-menyn för att rapportera in problemet med webbplatsen.

Link to comment
Share on other sites

  • 2 weeks later...

Om någon hittar en lösning på detta så säg gärna till! Det känns som att jag har provat allt som går att prova nu.

 

För övrigt har jag Nordea som bank och använder kortläsaren och bankkortet för mitt e-leg.

Link to comment
Share on other sites

  • 2 weeks later...

Om någon hittar en lösning på detta så säg gärna till! Det känns som att jag har provat allt som går att prova nu.

 

För övrigt har jag Nordea som bank och använder kortläsaren och bankkortet för mitt e-leg.

 

Jag har precis fått detta att fungera under 9.10 även om det kan vara lite skakigt emellanåt. Själv har jag haft problem med att det inte fungerar stabilt när kortläsaren är inkopplad via en USB-hubb! :)

 

Jag har också noterat att processen pcscd inte alltid startar som den ska, den ska visst hantera anslutningen av kortläsaren? Lösningen brukar vara att helt enkelt starta den med kommandot:

 

sudo start pcscd (alt. 'sudo /etc/init.d/pcscd start' eller kanske tom restart)

 

Därefter brukar jag starta Nexus och när den är igång starta FireFox. Om Nexus krånglar kan jag rekommendera att man tar bort det lokala biblioteket .personal som innehåller inställningar och cache till Nexus.

 

Lycka till!

//Lars

 

PS. Har du kollat om Nordeas inofficiella guide funkar?

http://www.nordea.se/Privat/Internet+och+telefon/e-legitimation/Linux+och+e-legitimation+p%C3%A5+kort/1133602.html

Link to comment
Share on other sites

Fungerar enbart under 32bitar, idioterna gjorde aldrig någon 64bitars version och mig svarar det inte längre på via epost. Så gnäll gärna på dem eller gå via din bank, de måste få in lite mer klagomål på den där punkten, sedan att man måste vara root- för att installelra skiten verkar vara en god indikation att hela bankid grejen är bara ett fulhack av folk som inte vet vad de håller på med.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...